camel-process
3
CAMEL Library

# camel-process

## Synopsis

    pid_t               camel_process_fork                  (const char *path,
                                                             char **argv,
                                                             int *infd,
                                                             int *outfd,
                                                             int *errfd,
                                                             CamelException *ex);
    int                 camel_process_wait                  (pid_t pid);

## Description

## Details

### camel_process_fork ()

    pid_t               camel_process_fork                  (const char *path,
                                                             char **argv,
                                                             int *infd,
                                                             int *outfd,
                                                             int *errfd,
                                                             CamelException *ex);

`path` :

`argv` :

`infd` :

`outfd` :

`errfd` :

`ex` :

Returns :

### camel_process_wait ()

    int                 camel_process_wait                  (pid_t pid);

`pid` :

Returns :